Bug 473455 - fresh install of ember segfaults when started
fresh install of ember segfaults when started
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ember (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexey Torkhov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 11:00 EST by kae verens
Modified: 2008-12-03 02:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 20:13:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kae verens 2008-11-28 11:00:19 EST
Description of problem:
when run from Gnome menu (Applications > Games > Ember), appears to do nothing
when run from console, crashes after a moment.

Version-Release number of selected component (if applicable):
ember-0.5.4-2.fc10.i386

How reproducible:
every time

Steps to Reproduce:
1. run "yum install ember" as root
2. run "ember" as your user
  
Actual results:
[kae@localhost ~]$ ember
According to my calculations Ember should be installed in /usr/bin/..
Starting Ember....
Starting Ember version 0.5.4
Initializing Ember services
Setting home directory to /home/kae/.ember
/usr/bin/ember: line 117: 12171 Segmentation fault      $bindir/ember.bin --home $homedata "$@"
[kae@localhost ~]$ 

Expected results:
Expected a game to pop up.

Additional info:
Comment 1 Fedora Update System 2008-12-02 20:13:35 EST
ember-0.5.4-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 kae verens 2008-12-03 02:44:22 EST
I upgraded to the new release and the problem has vanished. thank you.

Note You need to log in before you can comment on or make changes to this bug.